curl --request GET \
--url https://api.qovery.com/project/{projectId}/environment/stats \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_total_number": 123
}
]
}Returns a list of environment ids, and for each its total numberof services
curl --request GET \
--url https://api.qovery.com/project/{projectId}/environment/stats \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_total_number": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Project ID
Get number of services
Show child attributes
Was this page helpful?